Rated 5 out of 5 stars

please update this addon for 3.6
as this moment, it doesnt work on 3.6
i found this very essential, i cant go on to 3.6 if this addon doesnt work

"An unknown error occurred
TypeError: params is null"